package waket.remote;

public class TestGlobalHistroyJsoner {// extends S2TestCase {
	private GlobalHistoryJsoner jsoner;
	
	public TestGlobalHistroyJsoner(){
		jsoner = new GlobalHistoryJsoner();
	}
	public void testChain(){
		jsoner.chain();
	}
	
	public static void main(String[] args){
		TestGlobalHistroyJsoner tet = new TestGlobalHistroyJsoner();
		
		tet.testChain();
		
	}
}
